class DriverModel {
  var id,
      first_name,
      last_name,
      national_code,
      plate1,
      plate2,
      plate3,
      plate4,
      international_plate1,
      international_plate2,
      international_plate3,
      international_plate4,
      credit,
      point,
      is_aboard_eager,
      phone_number,
      status,
      validation_code,
      api_token,
      push_notification_token,
      marketer_id,
      city_id,
      vehicle_id,
      created_at,
      updated_at;

  DriverModel(
      {this.id,
      this.first_name,
      this.last_name,
      this.phone_number,
      this.national_code,
      this.plate1,
      this.plate2,
      this.plate3,
      this.plate4,
      this.vehicle_id});
}
